<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'bs', branch 'MOODLE_26_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation'] = 'Flash animacija';
$string['flashanimation_desc'] = 'Datoteke sa ekstenzijom *.swf. Iz razloga sigurnosti ovaj filter se koristi samo kod provjerenih datoteka.';
$string['flashvideo'] = 'Flash video';
$string['flashvideo_desc'] = 'Datoteke sa ekstenzijom *.flv i *.f4v. reprodukuju video snimke koristeći Flowplayer, zahtjevaju dodatak za Flash i Javascript. Koriste HTML 5 opciju \'video fallback\' ako je navedeno više izvora.';
$string['html5audio'] = 'HTML 5 audio';
$string['html5audio_desc'] = 'Audio datoteke sa ekstenzijom *.ogg, *.acc i druge. Kompatibilno je samo sa najnovijim Web pretraživačima. Nažalost, ne postoji format koji podržavaju svi Web pretraživači. Način da se ovaj problem prevaziđe je da se navede više izvora razdvojenih # (pr: http://example.org/audio.acc#http://example.org/audio.acc#http://example.org/audio.mp3#). QuickTime player se koristi kao rezerva za starije Web pretraživače, a resurs može biti bilo koji format audio datoteke.';
$string['html5video'] = 'HTML 5 video';
$string['html5video_desc'] = 'Datoteke sa ekstenzojom *.webm, *.m4v, *.ogv, *.mp4 i druge. Kompatibilno je samo sa najnovijim Web pretraživačima. Nažalost, ne postoji format koji podržavaju svi Web pretraživači. Način da se ovaj problem prevaziđe je da se navede više izvora razdvojenih # (pr. http://example.org/video.m4v#http://example.org/video.aac#http://example.org/video.ogv#d=640x480), QuickTime player se koristi kao rezerva za starije Web pretraživače.';
$string['legacyheading'] = 'Naslijeđeni media plejeri';
$string['legacyheading_desc'] = 'Sljedeći formati se ne preporučuju za opću upotrebu. Obično se koriste u intranet instalaciji sa klijentima kojima se upravlja centralno.';
$string['legacyquicktime'] = 'QuickTime player';
$string['legacyquicktime_desc'] = 'Datoteke sa ekstenzijom *.mov, *.mp4, *.m4a, *.mp4 and *.mpg. zahtijevaju QuickTime player ili kodeke.';
$string['legacyreal'] = 'Real media player';
$string['legacyreal_desc'] = 'Datoteke sa ekstenzijom *.rm, *.ra, *.ram, *.rp, *.rv. zahtijevaju RealPlayer.';
$string['legacywmp'] = 'Windows Media Player';
$string['legacywmp_desc'] = 'Datoteke sa ekstenzijom *.avi *.wmv. potpuno kompatibilno sa Internet Explorerom u Windowsu, ali može biti problema sa drugim Web pretraživačima ili operativnim sistemima.';
$string['mediaformats'] = 'Dostupni plejeri';
$string['mediaformats_desc'] = 'Kada su omogućeni plejeri, u ovim podešavanjima, multimedijalne datoteke mogu da se umeću pomoću medijskih filtera (ako su uključeni), ili korištenjem resursa tipa \'Datoteka" odnosno "URL\' sa uključenom opcijom \'Umetni\'. Kada plejeri nisu omogućeni, multimedijalne datoteke se ne umeću, a korisnici mogu ručno da ih preuzmu ili da prate linkove do tih resursa. Kada dva plejera podržavaju isti format, uključivanjem oba plejera povećava se kompatibilnost između različitih uređaja, poput mobilnih telefona. Kompatibilnost se nadalje može povećati, ako se za isti audio ili video klip obezbjedi više datoteka u različitim formatima.';
$string['mediasettings'] = 'Umetanje multimedije';
$string['mp3audio'] = 'MP3 audio';
$string['mp3audio_desc'] = 'Datoteke sa ekstenzijom*.mp3. reprodukuje audio snimke koristeći Flowplayer, zahtjeva dodatak za Flash.';
$string['sitevimeo'] = 'Vimeo';
$string['sitevimeo_desc'] = 'Sajt za dijeljenje video snimaka Vimeo';
$string['siteyoutube'] = 'YouTube';
$string['siteyoutube_desc'] = 'Sajt za dijeljenje video snimaka YouTube. Podržani su video linkovi kao i linkovi lista pjesama.';
