<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'bs', branch 'MOODLE_26_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcije';
$string['availability'] = 'Dostupnost';
$string['checkforupdates'] = 'Provjeri da li su dostupne nove verzije';
$string['checkforupdateslast'] = 'Posljednja provjera je bila {$a}';
$string['detectedmisplacedplugin'] = 'Dodatak "{$a->component}" je instaliran na pogrešnoj lokaciji "{$a->current}", očekivana lokacija je "{$a->expected}"';
$string['displayname'] = 'Naziv dodatka';
$string['err_response_curl'] = 'Nemoguće je donijeti dostupne nove verzije podataka - neočekivana cURL greška.';
$string['err_response_format_version'] = 'Neočekivana verzija formata odgovora. Molimo pokušajte ponovo provjeriti dostupne nove verzije';
$string['err_response_http_code'] = 'Nemoguće je donijeti dostupne nove verzije podataka - neočekivana HTTP greška.';
$string['filterall'] = 'Prikaži sve';
$string['filtercontribonly'] = 'Prikaži samo doprinose';
$string['filtercontribonlyactive'] = 'Prikazani su samo doprinosi';
$string['filterupdatesonly'] = 'Prikaži samo ono za šta su dostupne nove verzije';
$string['filterupdatesonlyactive'] = 'Prikazano je samo ono za šta su dostupne nove verzije';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlighted'] = 'Trenutno nijedan dodatak ne zahtijeva vašu pažnju';
$string['nonehighlightedinfo'] = 'Prikaži popis svih instaliranh dodataka';
$string['noneinstalled'] = 'Dodatak ovog tipa nije instaliran';
$string['notdownloadable'] = 'Nije moguće skinuti paket';
$string['notdownloadable_help'] = 'ZIP paket sa novom verzijom se ne može automatski preuzeti. Molimo pogledajte na stranici namijenenoj za pomoć korisnicima.';
$string['notes'] = 'Bilješke';
$string['notwritable'] = 'Fajlovi dodatka nisu izmjenjivi.';
$string['notwritable_help'] = 'Omogućili ste automatsku implementaciju ažuriranja i dostupna je nova verzija za ovaj dodatak. Međutim, web server ne može izmjenjivati datoteke dodatka tako da nova verzija ne može biti instalirana automatski. Potrebno je da folder dodatka i sav njegov sadržaj postavite izmjenjivim da biste mogli automatski instalirati raspoloživu novu verziju.';
$string['numdisabled'] = 'Onemogućeno: {$a}';
$string['numextension'] = 'Prilozi: {$a}';
$string['numtotal'] = 'Instalirano: {$a}';
$string['numupdatable'] = 'Dostupne nove verzije: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->komponenta} ({$a->verzija})';
$string['pluginchecknotice'] = 'Ova stranica prikazuje popis dodataka koji mogu da traže Vašu pažnju u toku nadogradnje sistema. Posebno su označeni dodaci koji će biti instalirani, postojeći dodaci koji će biti ažurirani, kao i svi dodaci koji nedostaju. Također su označeni nestandardni dodaci koje su razvili drugi korisnici. Prije nego što nastavite sa ovom nadogradnjom Moodlea preporučuje se da prvo provjerite da li su dostupne novije verzije nestandardnih dodataka i ažurirate njihov izvorni kod.';
$string['plugindisable'] = 'Onemogući';
$string['plugindisabled'] = 'Onemogućeno';
$string['pluginenable'] = 'Omogući';
$string['pluginenabled'] = 'Omogućeno';
$string['requiredby'] = 'Zahtijeva: {$a}';
$string['requires'] = 'Zahtijeva';
$string['rootdir'] = 'Direktorij';
$string['settings'] = 'Podešavanja';
$string['showall'] = 'Učitaj ponovo i prikaži sve dodatke';
$string['somehighlighted'] = 'Broj dodataka koji zahtijevaju vašu pažnju: {$a}';
$string['somehighlightedinfo'] = 'Prikaži kompletan popis instaliranih dodataka';
$string['somehighlightedonly'] = 'Prikaži samo dodatke koji zahtijevaju pažnju';
$string['source'] = 'Izvor';
$string['sourceext'] = 'Ekstenzija';
$string['sourcestd'] = 'Standardni';
$string['status'] = 'Status';
$string['status_delete'] = 'Za brisanje';
$string['status_downgrade'] = 'Novija verzija je već instalirana';
$string['status_missing'] = 'Nedostaje na disku';
$string['status_new'] = 'Biće instaliran';
$string['status_nodb'] = 'Nema baze podataka';
$string['status_upgrade'] = 'Biće nadograđen';
$string['status_uptodate'] = 'Instaliran';
$string['systemname'] = 'Identifikator';
$string['type_auth'] = 'Metod provjere identiteta';
$string['type_auth_plural'] = 'Dodaci za autentikaciju';
$string['type_block'] = 'Blok';
$string['type_block_plural'] = 'Blokovi';
$string['type_cachelock'] = 'Rukovatelj cache zaključavanja';
$string['type_cachelock_plural'] = 'Rukovatelji cache zaključavanja';
$string['type_cachestore'] = 'Cache memorija';
$string['type_cachestore_plural'] = 'Cache memorije';
$string['type_calendartype'] = 'Tip kalendara';
$string['type_calendartype_plural'] = 'Tipovi kalendara';
$string['type_coursereport'] = 'Izvještaj o kursu';
$string['type_coursereport_plural'] = 'Izvještaji kursa';
$string['type_editor'] = 'Editor teksta';
$string['type_editor_plural'] = 'Editori teksta';
$string['type_enrol'] = 'Metod upisa';
$string['type_enrol_plural'] = 'Metodi upisa';
$string['type_filter'] = 'Tekstualni filter';
$string['type_filter_plural'] = 'Tekstualni filteri';
$string['type_format'] = 'Format kursa';
$string['type_format_plural'] = 'Formati kursa';
$string['type_gradeexport'] = 'Metod prenosa ocjena';
$string['type_gradeexport_plural'] = 'Metode prenosa ocjena';
$string['type_gradeimport'] = 'Metod unosa ocjena';
$string['type_gradeimport_plural'] = 'Metode unosa ocjena';
$string['type_gradereport'] = 'Izvještaj iz knjige ocjena';
$string['type_gradereport_plural'] = 'Izvještaji iz knjige ocjena';
$string['type_gradingform'] = 'Napredni metod ocjenjivanja';
$string['type_gradingform_plural'] = 'Napredne metode ocjenjivanja';
$string['type_local'] = 'Lokalni dodatak';
$string['type_local_plural'] = 'Lokalni dodaci';
$string['type_message'] = 'Izlaz poruka';
$string['type_message_plural'] = 'Izlazi poruka';
$string['type_mnetservice'] = 'MNet servis';
$string['type_mnetservice_plural'] = 'MNet servisi';
$string['type_mod'] = 'Modul aktivnosti';
$string['type_mod_plural'] = 'Moduli aktivnosti';
$string['type_plagiarism'] = 'Dodatak za sprječavanje plagijarizma';
$string['type_plagiarism_plural'] = 'Dodaci za sprječavanje plagijarizma';
$string['type_portfolio'] = 'Portfolio';
$string['type_portfolio_plural'] = 'Portfoliji';
$string['type_profilefield'] = 'Tip polja profila';
$string['type_profilefield_plural'] = 'Tipovi polja profila';
$string['type_qbehaviour'] = 'Ponašanje pitanja';
$string['type_qbehaviour_plural'] = 'Ponašanja pitanja';
$string['type_qformat'] = 'Format za prenos/unos pitanja';
$string['type_qformat_plural'] = 'Formati za prenos/unos pitanja';
$string['type_qtype'] = 'Tip pitanja';
$string['type_qtype_plural'] = 'Tipovi pitanja';
$string['type_report'] = 'Izvještaj o sajtu';
$string['type_report_plural'] = 'Izvještaji o sajtu';
$string['type_repository'] = 'Repozitorij';
$string['type_repository_plural'] = 'Repozitoriji';
$string['type_theme'] = 'Grafička tema';
$string['type_theme_plural'] = 'Grafičke teme';
$string['type_tool'] = 'Administratorski alat';
$string['type_tool_plural'] = 'Administratorski alati';
$string['type_webservice'] = 'Protokol Web servisa';
$string['type_webservice_plural'] = 'Protokoli Web servisa';
$string['uninstall'] = 'Reinstaliraj';
$string['uninstallconfirm'] = 'Upravo ćete izbrisati dodatak <em>{$a->name}</em>. Ovo će u potpunosti izbrisati sve u bazi podataka što je u vezi sa ovim dodatkom, uključujući njegove postavke, zapise o aktivnostima, korisničke profile koji su povezani sa ovim dodatkom itd. Ne postoji put put nazad i sam Moodle ne kreira nikakve sigurnosne kopije za ponovno vraćanje istih. Da li ste SIGURNI da želite nastaviti?';
$string['uninstalldelete'] = 'Svi podaci u vezi sa dodatkom <em>{$a->name}</em> su izbrisani iz baze podataka. Kako bi spriječili dodatak da se sam ponovo re-instalira, njegov direktorij <em>{$a->rootdir}</em> mora biti ručno uklonjen sa Vašeg servera odmah. Sam Moodle ne može ukloniti direktorij zbog pristupnih ograničenja.';
$string['uninstalldeleteconfirm'] = 'Svi podaci u vezi sa dodatkom <em>{$a->name}</em> su izbrisani iz baze podataka. Kako bi spriječili dodatak da se sam ponovo re-instalira, njegov direktorij <em>{$a->rootdir}</em> mora biti ručno uklonjen sa Vašeg servera odmah. Da li želite ukloniti direktorij dodatka sada?';
$string['uninstalldeleteconfirmexternal'] = 'Izgleda da je trenutna verzija dodatka dobijena putem sistema za upravljanje izvornim kodovima ({$a}) check out. Ukoliko uklonite direktorij dodatka, možete izgubiti važne lokalne modifikacije koda. Molimo provjerite da li zaista želite ukloniti dodatak prije nego što nastavite.';
$string['uninstallextraconfirmblock'] = 'Postoje {$a->instances} instance ovog bloka.';
$string['uninstallextraconfirmenrol'] = 'Postoje {$a->enrolments} korisnički upisi.';
$string['uninstallextraconfirmmod'] = 'Postoje {$a->instances} instance ovog modula u {$a->courses} kursevima.';
$string['uninstalling'] = 'Deinstalacija {$a->name}';
$string['updateavailable'] = 'Dostupna je nova verzija {$a}!';
$string['updateavailable_moreinfo'] = 'Više informacija...';
$string['updateavailable_release'] = 'Izdanje {$a}';
$string['updatepluginconfirm'] = 'Potvrda za novu verziju dodatka';
$string['updatepluginconfirmexternal'] = 'Čini se da je trenutna verzija dodatka dobivena preko sistema za upravljanje izvornim kodovima ({$a}) provjera. Ukoliko instalirate ovu verziju, više nećete moći dobijati nove verzije za dodatak od sistema za upravljanje izvornim kodovima. Da li ste sigurni da želite instalirati novu verziju dodatka?';
$string['updatepluginconfirminfo'] = 'Upravo ćete instalirati novu verziju dodatka <strong>{$a->name}</strong>. Zip paket sa {$a->version} verzijom dodatka će biti skinut sa <a href="{$a->url}">{$a->url}</a> i extraktovan u vašu Moodle instalaciju kako bi mogao nadograditi vašu instalaciju.';
$string['updatepluginconfirmwarning'] = 'Imajte na umu da Moodle neće automatski napraviti rezervnu kopiju baze podataka prije nadogradnje. Preporučujemo vam da napravite snimku rezervne kopije podataka sada, za slučaj da novi kod ima greške koji bi učinili vašu stranicu nedostupnom ili za slučaj da kvari vašu bazu podataka. Nastavite na vlastitu odgovornost.';
$string['version'] = 'Verzija';
$string['versiondb'] = 'Trenutna verzija';
$string['versiondisk'] = 'Nova verzija';
